
@{
    Layout = null;
}


<environment include="Development">

<link href="/css/bootstrap.css" type="text/css" rel="stylesheet"/>
    <script src="/lib/jquery.js" asp-append-version="true"></script>
    
<script src="/js/Main.js" asp-append-version="true"></script>
</environment>